body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/back.gif);
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, Sans Serif; font-size: 11px; color: #000000;
}
a{
	color:#ffffff;
	text-decoration:none;
}
a:visited{
	color:#ffffff;
}
a:hover{
	color:#ffffcc;
	text-decoration:underline;
}
/* [ menu ] */
#menu a{
	display:block;
	width:100%;
	margin-bottom:2px;
	line-height:25px;
	text-align:right;
	background-color:#77194D;
	font-size: 11px;
	font-weight: bold;
	color:#fff;
}
#menu a:hover{
	background-color:#F0E2F1;
	text-decoration:none;
}
#menu ul{
	margin-left: 0px;
	padding: 0px;
}
#menu li{
	list-style-type: none;
}
.style1 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; line-height: 20px; }
.header {color: #FFFFFF}

.justified {
	text-align: justify;
	line-height:16px;
}

img.alignleft {
	margin: 0 7px 2px 0;
	display: block;
}
img.alignright {
	margin: 0 0 2px 7px;
	display: block;
}
.justified a img {
	border: 1px solid  #000000;
}
.justified a:hover img {
	border: 1px solid  #ffffff;
}
.justified a:visited img {
	border: 1px solid  #000000;
}
#apartman a img {
	border: 1px solid  #000000;
}
#apartman a:hover img {
	border: 1px solid  #ffffff;
}
#apartman a:visited img {
	border: 1px solid  #000000;
}